## mailscripts 0.2

=== debian/changelog ===
mailscripts (0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Aug 2018 09:58:07 +0800

mailscripts (0.2-1) experimental; urgency=medium

  * Add notmuch-extract-patch.
  * Add `notmuch-extract-thread-patches' to mailscripts.el.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 26 Jul 2018 17:40:20 +0800

mailscripts (0.1-1) experimental; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Jul 2018 17:33:34 +0800
