=== debian/control ===
Source: mailscripts
Section: mail
Priority: optional
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Standards-Version: 4.1.5
Build-Depends:
 debhelper (>= 10),
 dh-elpa,
 perl,
Vcs-Git: https://git.spwhitton.name/mailscripts
Vcs-Browser: https://git.spwhitton.name/mailscripts

Package: elpa-mailscripts
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 mailscripts,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
 emacs25,
Description: Emacs functions for accessing tools in the mailscripts package
 This package adds to Emacs functions to access tools in the
 mailscripts package from Emacs.

Package: mailscripts
Depends:
 libconfig-tiny-perl,
 libfile-which-perl,
 libmime-tools-perl,
 python3,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 devscripts,
 notmuch,
Architecture: all
Description: collection of scripts for manipulating e-mail on Debian
 This package provides a collection of scripts for manipulating e-mail
 stored on Debian systems.
 .
 mdmv -- safely move messages between maildirs
 .
 mbox2maildir -- convert an mbox to a maildir using Python's libraries
 .
 notmuch-slurp-debbug -- add messages from a Debian bug to notmuch
 .
 notmuch-extract-patch -- extract a git patch series from notmuch
