## mailscripts 0.7

=== debian/changelog ===
mailscripts (0.7-1~bpo9+1) stretch-backports; urgency=high

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 05 Apr 2019 08:58:35 -0700

mailscripts (0.7-1) unstable; urgency=high

  * notmuch-slurp-debbug: Fix the --bts-server argument.
    The 0.6 release broke use of this argument.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 06 Mar 2019 11:37:42 -0700

mailscripts (0.6-1) unstable; urgency=high

  * notmuch-slurp-debbug: Further ensure that superfluous shells are not
    invoked by switching from system() and backticks to functions from
    IPC::System::Simple.
    - d/control: add runtime dependency on libipc-system-simple-perl.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 06 Mar 2019 11:14:30 -0700

mailscripts (0.5-1) unstable; urgency=high

  * notmuch-slurp-debbug: Avoid invoking entirely superfluous shells when
    calling other tools.  This is a security risk.
    Thanks to Paul Wise for reporting that the code was doing that.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 05 Mar 2019 09:38:56 -0700

mailscripts (0.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 17 Nov 2018 10:21:09 -0700

mailscripts (0.4-1) unstable; urgency=medium

  * Do not import messages without a Message-Id header (Closes: #909835).
    Thanks to David Bremner for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Oct 2018 10:56:10 -0700

mailscripts (0.3-1) unstable; urgency=medium

  * Add "Package-Requires: (notmuch)" (Closes: #909376).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Sep 2018 08:14:08 -0700

mailscripts (0.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 09 Aug 2018 09:08:50 +0100
