## mailscripts 0.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
-MANPAGES=mdmv.1 mbox2maildir.1 notmuch-slurp-debbug.1 notmuch-extract-patch.1
+MANPAGES=mdmv.1 mbox2maildir.1 \
+	notmuch-slurp-debbug.1 notmuch-extract-patch.1 maildir-import-patch.1 \
+	notmuch-import-patch.1
 
 all: $(MANPAGES)
