=== debian/changelog ===
mailscripts (0.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Jul 2019 11:14:45 +0100

mailscripts (0.9-1) unstable; urgency=medium

  * Fix docstring for notmuch-extract-thread-patches not to say that the
    target branch must not yet exist.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 14 Jul 2019 15:58:46 +0100

mailscripts (0.8-1) experimental; urgency=medium

  * New scripts: maildir-import-patch(1), notmuch-import-patch(1)
    - Add git to Recommends.
  * mbox2maildir: acquire a lock before touching the Maildir, and be sure
    to flush after copying messages.
    Per the docs for Python's mailbox module.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 03 May 2019 21:51:53 -0700
