## mailscripts 0.11

=== debian/changelog ===
mailscripts (0.11-1) unstable; urgency=medium

  * New script: email-print-mime-structure (Closes: #939993).
    Imported from the notmuch project, which never shipped it in releases.
    Thanks to Daniel Kahn Gillmor for the patches.
  * Generate nroff output in UTF-8.
    Thanks to Daniel Kahn Gillmor for the patch.
  * Use 'https' instead of 'http' in various places (Closes: #939994).
    Thanks to Daniel Kahn Gillmor for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 15 Sep 2019 08:13:41 -0700
