=== debian/control ===
--- 
+++ 
@@ -30,12 +30,14 @@
 Depends:
  libconfig-tiny-perl,
  libfile-which-perl,
+ libipc-system-simple-perl,
  libmime-tools-perl,
  python3,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
  devscripts,
+ git,
  notmuch,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
@@ -49,3 +51,11 @@
  notmuch-slurp-debbug -- add messages from a Debian bug to notmuch
  .
  notmuch-extract-patch -- extract a git patch series from notmuch
+ .
+ maildir-import-patch -- import a git patch series into a maildir
+ .
+ notmuch-import-patch -- import a git patch series into notmuch
+ .
+ email-print-mime-structure -- tree view of a message's MIME structure
+ .
+ email-extract-openpgp-certs -- extract OpenPGP certificates from a message
