## mailscripts 0.14

=== Makefile ===
--- 
+++ 
@@ -3,14 +3,21 @@
 	email-extract-openpgp-certs.1 \
 	email-print-mime-structure.1 \
 	notmuch-import-patch.1
+COMPLETIONS=completions/bash/email-print-mime-structure
 
-all: $(MANPAGES)
+all: $(MANPAGES) $(COMPLETIONS)
 
 clean:
 	rm -f $(MANPAGES)
+	rm -rf completions
 
 %.1: %.1.pod
 	pod2man --section=1 --date="Debian Project" --center="User Commands" \
 		--utf8 \
 		--name=$(subst .1,,$@) \
 		$^ $@
+
+completions/bash/%:
+	mkdir -p completions/bash
+	register-python-argcomplete3 $(notdir $@) >$@.tmp
+	mv $@.tmp $@
