=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: mail
 Priority: optional
 Maintainer: Sean Whitton <spwhitton@spwhitton.name>
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Build-Depends:
+ bash-completion,
  debhelper (>= 10),
  dh-elpa,
  perl,
+ python3-argcomplete,
 Vcs-Git: https://git.spwhitton.name/mailscripts
 Vcs-Browser: https://git.spwhitton.name/mailscripts
 
@@ -39,6 +41,11 @@
  devscripts,
  git,
  notmuch,
+ python3-argcomplete,
+ python3-pgpy,
+Suggests:
+ gpg,
+ gpg-agent,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
  This package provides a collection of scripts for manipulating e-mail
