## mailscripts 0.18

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,16 @@
  bash-completion,
  debhelper (>= 10),
  dh-elpa,
+ gnutls-bin <!nocheck>,
+ gpg <!nocheck>,
+ gpg-agent <!nocheck>,
+ gpgsm <!nocheck>,
+ mypy <!nocheck>,
+ openssl <!nocheck>,
  perl,
+ python3 <!nocheck>,
  python3-argcomplete,
+ python3-pgpy <!nocheck>,
 Vcs-Git: https://git.spwhitton.name/mailscripts
 Vcs-Browser: https://git.spwhitton.name/mailscripts
 
@@ -33,6 +41,8 @@
  libconfig-tiny-perl,
  libfile-which-perl,
  libipc-system-simple-perl,
+ liblist-moreutils-perl,
+ libmail-box-perl,
  libmime-tools-perl,
  python3,
  ${misc:Depends},
@@ -44,8 +54,11 @@
  python3-argcomplete,
  python3-pgpy,
 Suggests:
+ gnutls-bin,
  gpg,
  gpg-agent,
+ gpgsm,
+ openssl,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
  This package provides a collection of scripts for manipulating e-mail
@@ -59,6 +72,8 @@
  .
  notmuch-extract-patch -- extract a git patch series from notmuch
  .
+ mbox-extract-patch -- extract a git patch series from an mbox
+ .
  maildir-import-patch -- import a git patch series into a maildir
  .
  notmuch-import-patch -- import a git patch series into notmuch
@@ -66,3 +81,5 @@
  email-print-mime-structure -- tree view of a message's MIME structure
  .
  email-extract-openpgp-certs -- extract OpenPGP certificates from a message
+ .
+ imap-dl -- download messages from an IMAP mailbox to a maildir
