## mailscripts 0.20

=== debian/changelog ===
mailscripts (0.20-1) unstable; urgency=medium

  * imap-dl: Fix failure when python3-gssapi isn't installed (Closes: #955011).
    Thanks to Robbie Harwood for the patch.
  * imap-dl: Update for imaplib type changes (Closes: #959607).
    Thanks to Robbie Harwood for the patch and David Bremner for testing.
  * notmuch-slurp-debbug: Fix reading configuration file (Closes: #958391).
    Thanks to intrigeri for the patch.
  * mailscripts.el:
    - Change prompt "branch name" -> "new branch name".
      When the user inputs a branch name, it is used only to attempt the
      creation of a new branch, but the old prompt suggests that inputting
      an existing branch name would cause that branch to be checked out.
    - Add mailscripts-detach-head-from-existing-branch defcustom.
    - notmuch-extract-message-patches: set NO-STRICT-MIME argument of
      `mm-dissect-buffer' to enable extracting patches from more messages.
    - notmuch-extract-message-patches: attempt to improve regexp to
      extract more wanted patches.
  * maildir-import-patch: Prepend "[PATCH fooproject imported]" to the
    subject lines of patches, unless the user supplies a --subject-prefix
    option to be passed on to git-format-patch(1).
    This makes patches generated by this script more easily
    distinguishable from patches really received by e-mail.
    - Add libgit-wrapper-perl to Recommends.
  * Add mailing list & IRC channel info to CONTRIBUTING.rst.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 05 May 2020 10:53:38 -0700

mailscripts (0.19-1) unstable; urgency=medium

  * notmuch-slurp-debbug: rework to use Mail::Box rather than shelling out
    to scripts to move mail around.
    - Drop dependency on libmime-tools-perl.
  * imap-dl:
    - Update documentation to be less oriented towards former users of
      getmail (Closes: #953582).
      Thanks to Daniel Kahn Gillmor for the patch.
    - Allow specifying ssl_ciphers.
      Thanks to Robbie Harwood for the patch.
    - Add support for GSSAPI authentication.
      Thanks to Robbie Harwood for the patch and Daniel Kahn Gillmor for
      review.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 20 Mar 2020 13:12:58 -0700

mailscripts (0.18-1) unstable; urgency=medium

  * notmuch-extract-patch: rewrite:
    - Split into notmuch-extract-patch(1) and mbox-extract-patch(1).
    - Don't require -v when only one series in thread (Closes: #951218).
      + When there is no -v, extract the patch series with the highest
        reroll count that we see.
    - New --trailers and --cover-letter-trailers features (Closes: #951211).
      + --trailers is on by default; use --no-trailers to disable.
    - Stop outputting message subjects on standard error.
  * New dependencies on liblist-moreutils-perl, libmail-box-perl.
  * mailscripts.el: instead of defaulting to passing --reroll-count=1 to
    notmuch-extract-patch, don't pass any reroll count unless there is a
    prefix arg.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 15 Feb 2020 15:10:56 -0700

mailscripts (0.17-1) unstable; urgency=medium

  * email-print-mime-structure: pass --disable-dirmngr to gpgsm and drop
    <!nocheck> build-dep on dirmngr (Closes: #946111).
    Thanks to Daniel Kahn Gillmor for a patch.
  * New script: imap-dl (Closes: #940461).
    Thanks to Daniel Kahn Gillmor and Jameson Rollins for the patch, and
    others for testing out the new tool.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Feb 2020 10:37:02 -0700
