=== debian/control ===
--- 
+++ 
@@ -43,15 +43,16 @@
  libipc-system-simple-perl,
  liblist-moreutils-perl,
  libmail-box-perl,
- libmime-tools-perl,
  python3,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
  devscripts,
  git,
+ libgit-wrapper-perl,
  notmuch,
  python3-argcomplete,
+ python3-gssapi,
  python3-pgpy,
 Suggests:
  gnutls-bin,
