## mailscripts 0.23

=== debian/changelog ===
mailscripts (0.23-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 05 Apr 2021 16:42:05 -0700

mailscripts (0.23-1) unstable; urgency=medium

  * New script: gmi2email
    - add libdbd-sqlite3-perl, libio-socket-ssl-perl, libmime-lite-perl,
      libemail-date-format-perl, libtry-tiny-perl, libmailtools-perl and
      libxml-feed-perl to Suggests.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Jan 2021 16:34:40 -0700

mailscripts (0.22-1) unstable; urgency=medium

  * mailscripts.el:
    - drop hard dependency on Projectile
    - add new defcustom, mailscripts-project-library
    - replace *-projectile commands with new *-to-project commands, which
      support both Projectile and project.el for choosing from known
      projects
    - Use 'cl-case' not 'case' and require cl-lib.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Jan 2021 16:14:45 -0700

mailscripts (0.21-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 07 Jun 2020 15:19:18 -0700

mailscripts (0.20-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 11 May 2020 15:25:37 -0700

mailscripts (0.19-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 19 Apr 2020 16:53:53 -0700

mailscripts (0.18-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 20 Feb 2020 22:12:56 -0700

mailscripts (0.16-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Drop python3-pgpy build-dep and override_dh_auto_test to do nothing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 04 Dec 2019 07:43:21 -0700

mailscripts (0.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Nov 2019 09:05:27 -0700

mailscripts (0.14-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Nov 2019 22:19:17 -0700

mailscripts (0.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 20 Sep 2019 21:04:58 -0700

mailscripts (0.10-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 06 Sep 2019 07:03:59 -0700
