=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  perl,
  python3 <!nocheck>,
  python3-argcomplete,
- python3-pgpy <!nocheck>,
 Vcs-Git: https://git.spwhitton.name/mailscripts
 Vcs-Browser: https://git.spwhitton.name/mailscripts
+Homepage: https://git.spwhitton.name/mailscripts
 
 Package: elpa-mailscripts
 Architecture: all
@@ -60,6 +60,13 @@
  gpg-agent,
  gpgsm,
  openssl,
+ libdbd-sqlite3-perl,
+ libio-socket-ssl-perl,
+ libmime-lite-perl,
+ libemail-date-format-perl,
+ libtry-tiny-perl,
+ libmailtools-perl,
+ libxml-feed-perl,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
  This package provides a collection of scripts for manipulating e-mail
@@ -84,3 +91,5 @@
  email-extract-openpgp-certs -- extract OpenPGP certificates from a message
  .
  imap-dl -- download messages from an IMAP mailbox to a maildir
+ .
+ gmi2email -- subscribe to gemlogs and read individual Gemini pages by e-mail
