=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa --with bash-completion

override_dh_auto_test:
