## mailscripts 0.24

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 	imap-dl.1 \
 	email-extract-openpgp-certs.1 \
 	email-print-mime-structure.1 \
-	notmuch-import-patch.1
+	notmuch-import-patch.1 \
+	gmi2email.1
 COMPLETIONS=completions/bash/email-print-mime-structure completions/bash/imap-dl
 
 all: $(MANPAGES) $(COMPLETIONS)
