=== debian/changelog ===
mailscripts (0.24-1) unstable; urgency=medium

  * mailscripts.el:
    - Enable lexical binding.
    - notmuch-slurp-debbug: at end, call notmuch-search not notmuch-show.
      This should avoid leaving the user viewing a thread containing only
      control messages, with no easy way to get to the bug correspondence.
    - mailscripts-detach-head-from-existing-branch can now have value `ask'.
  * gmi2email:
    - Support commenting out subscriptions.
    - Cope with XML feeds sent with text/gemini MIME type.
  * notmuch-extract-patch(1): add link to the piem project.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 07 Jan 2022 14:48:01 -0700
