## mailscripts 26

=== debian/changelog ===
mailscripts (26-1) unstable; urgency=medium

  * New script: sendmail-reinject (Closes: #1009617)
    - add default-mta | mail-transport-agent, python3-notmuch to Suggests
    - add Jameson Graef Rollins to d/copyright
    - add an entry to the package description.
    Thanks to Jameson Graef Rollins for the new script.
  * Run wrap-and-sort -abst.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 May 2022 17:01:00 -0700

mailscripts (25-1) unstable; urgency=medium

  * notmuch-slurp-debbug:
    - Exit immediately if Mail::Box::Manager::open fails.
    - Support tilde expansion in 'maildir' configuration key.
  * mdmv: ensure destination path ends with ':2,' when message has no flags.
    Previously we were writing some messages with no flags into cur/
    directories without this suffix, which is invalid (see maildir(5)).
  * mailscripts.el: change mailscripts-project-library default to `project'.
    Now that Emacs 28.1 is out, the latest stable release of Emacs
    contains a more fully-featured version of project.el, so change the
    default as we said we would.
  * Drop the '0.' prefix to mailscripts version numbers.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 04 Apr 2022 18:07:45 -0700
