=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  perl,
  python3 <!nocheck>,
  python3-argcomplete,
+ python3-pgpy <!nocheck>,
 Vcs-Git: https://git.spwhitton.name/mailscripts
 Vcs-Browser: https://git.spwhitton.name/mailscripts
 Homepage: https://git.spwhitton.name/mailscripts
@@ -59,14 +60,16 @@
  gpg,
  gpg-agent,
  gpgsm,
+ libdbd-sqlite3-perl,
+ libemail-date-format-perl,
+ libio-socket-ssl-perl,
+ libmailtools-perl,
+ libmime-lite-perl,
+ libtry-tiny-perl,
+ libxml-feed-perl,
+ default-mta | mail-transport-agent,
  openssl,
- libdbd-sqlite3-perl,
- libio-socket-ssl-perl,
- libmime-lite-perl,
- libemail-date-format-perl,
- libtry-tiny-perl,
- libmailtools-perl,
- libxml-feed-perl,
+ python3-notmuch,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
  This package provides a collection of scripts for manipulating e-mail
@@ -93,3 +96,5 @@
  imap-dl -- download messages from an IMAP mailbox to a maildir
  .
  gmi2email -- subscribe to gemlogs and read individual Gemini pages by e-mail
+ .
+ sendmail-reinject -- reinject an e-mail message via sendmail(1)
