## mailscripts 28

=== debian/changelog ===
mailscripts (28-1) unstable; urgency=medium

  * mailscripts.el:
    - new commands: mailscripts-git-format-patch-{attach,drafts,append}
    - new DWIM wrapper command: mailscripts-prepare-patch

    - notmuch-extract-{thread,message}-patches: add Gnus support
      notmuch-extract-message-patches{,-to-project} are now aliases for
      mailscripts-extract-message-patches{,-to-project}.
    - if mailscripts-extract-message-patches identifies no attachments,
      it now offers to pipe the whole message to 'git am'

    - don't offer to detach a HEAD that's already detached
    - rewrite short description and add a brief commentary
    - load the notmuch library only when code that requires it is called
    - move the mailscripts customisation group into the mail group
    - add declarations to fix byte compilation warnings
    - fix usage of cl-case in an internal function.
  * debian/control: update Description: for elpa-mailscripts.
    Use the new short description and commentary from mailscripts.el.
  * Add & install a README, to both binary packages.
  * Tighten build-dep on python3-pgpy to require >= 0.5.4-4.1.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 24 Dec 2022 12:09:07 -0700
