## mailscripts 29

=== debian/changelog ===
mailscripts (29-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:58:06 +0900

mailscripts (29-1) unstable; urgency=medium

  * Clean up types for mypy 1.9.0 (Closes: #1067796).
    Thanks to Daniel Kahn Gillmor for the patch.
    - New build-dep on python3-gssapi.
    - Update copyright years for dkg.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 06 Apr 2024 16:23:46 +0800
