## mailscripts 30

=== Makefile ===
--- 
+++ 
@@ -27,5 +27,5 @@
 
 completions/bash/%:
 	mkdir -p completions/bash
-	register-python-argcomplete3 $(notdir $@) >$@.tmp
+	register-python-argcomplete $(notdir $@) >$@.tmp
 	mv $@.tmp $@
