=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  perl,
  python3 <!nocheck>,
  python3-argcomplete,
+ python3-gssapi <!nocheck>,
  python3-pgpy (>= 0.5.4-4.1) <!nocheck>,
 Vcs-Git: https://git.spwhitton.name/mailscripts
 Vcs-Browser: https://git.spwhitton.name/mailscripts
@@ -75,7 +76,7 @@
  libxml-feed-perl,
  default-mta | mail-transport-agent,
  openssl,
- python3-notmuch,
+ python3-notmuch2,
 Architecture: all
 Description: collection of scripts for manipulating e-mail on Debian
  This package provides a collection of scripts for manipulating e-mail
